Bug 1477263 - [Doc-RFE] Document how to monitor a ceph cluster with DataDog
[Doc-RFE] Document how to monitor a ceph cluster with DataDog
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0
Unspecified Unspecified
high Severity high
: rc
: 3.0
Assigned To: John Wilkins
vidushi
: Documentation, FutureFeature
Depends On: 1477276
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-01 11:09 EDT by Anjana Suparna Sriram
Modified: 2017-12-25 22:39 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-25 22:39:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anjana Suparna Sriram 2017-08-01 11:09:55 EDT
Additional info:

RHCS 3.0 Content Plan:
https://docs.google.com/document/d/1fp1j6iPr9UPHCMWqqS8QG3SXiSQ3n9Y9a1YogivhtzA/edit
Comment 3 Harish NV Rao 2017-11-03 02:29:24 EDT
Will this doc be ready for 3.0 or not? If not, can you please move this out of 3.0?
Comment 5 Harish NV Rao 2017-11-29 01:08:30 EST
Thanks John!

Vidushi, please verify the doc.
Comment 6 vidushi 2017-11-30 01:35:15 EST
Hi John,

When I logged in to the Datadog agent, I see Ceph is already installed with your ceph cluster. Is it possible to disintegrate/disassociate your ceph cluster so that I can try integrating DD agent with a new ceph cluster and verify.

Thanks,
Vidushi
Comment 7 John Wilkins 2017-12-01 10:42:23 EST
I've stopped my dd-agent. Datadog says it takes 24 hours to clear the UI. I've uninstalled the Ceph integration, removed my custom dashboards and removed my monitors/alerts. 

I was able to test with both Ubuntu and RHEL clusters. So it is possible to test with more than one cluster.

Note You need to log in before you can comment on or make changes to this bug.